/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.disclaimer {
    border: 0px solid #333;
	margin-bottom: 0px;
}
.disclaimer .readme {
    overflow: auto;
}

.sidebar .widget .heading h4, .sidebar .widget .widget-title {

    color: #72b62b;
    font-size: 24px;
}
